RubyGems Navigation menu

PackageChanger 0.3.1

With the help or Ruby JSS, uses the API to list all or one the policies in which a package appears and gives the ability to replace the package in all these policies.

Versions:

  1. 0.3.1 - August 11, 2020 (101 KB)
  2. 0.3.0 - August 07, 2020 (51.5 KB)
  3. 0.2.0 - April 02, 2020 (29 KB)
  4. 0.1.0 - June 03, 2019 (15 KB)

Runtime Dependencies (1):

  • ruby-jss ~> 1.0, >= 1.2.3
  • Development Dependencies (4):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake >= 12.3.3
  • ruby-jss ~> 1.0, >= 1.2.3
  • Owners:

    Pushed by:

    Authors:

    • Bernardo Prieto

    SHA 256 checksum:

    0b49ccc0b3a5b55b27d0960bc95547bc862a5862705efda11a6b797b47a4696f

    Total downloads 3,481

    For this version 673

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: